sandstorm/configloader

Last activity on 3 March 2019
  • 6
composer require sandstorm/configloader

1.0.0

Version
1.0.0
Type
neos-package
Release Date
06.03.2019 22:23:08
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
fefa6d5699c762de9df527c3408b05e4c2317f9f
The same vendor provides 14 package(s).